How to install libapol-dev on Debian 9 (Stretch)